Computer Security
[EN] securityvulns.ru no-pyccku


ktools library buffer overflow
updated since 28.11.2005
Published:31.05.2006
Source:
SecurityVulns ID:5485
Type:library
Threat Level:
5/10
Description:VGETSTRING macro buffer overflow.
Affected:MOTOR : motor 3.2
 KTOOLS : ktools 0.3
Original documentdocumentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1083-1] New motor packages fix arbitrary code execution (31.05.2006)
 documentSieg Fried, [Full-disclosure] ZRCSA-200503 - ktools Buffer Overflow Vulnerability (28.11.2005)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod